# Namespace DeviceInfo.EddystoneFrame

DeviceInfo.EddystoneFrame

- Defined in: deviceInfo.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| DeviceInfo.EddystoneFrame

## Namespace Detail

DeviceInfo.EddystoneFrame

## Field Detail

<static> <constant> DeviceInfo.EddystoneFrame.URL
URL

Since:
  1.4

<static> <constant> DeviceInfo.EddystoneFrame.UUID
UUID

Since:
  1.4